import { Application } from 'core';
import React from 'react';
import { IFunctionGroup } from 'core/domain';
export interface IFunctionGroupingsProps {
    app: Application;
    groups: IFunctionGroup[];
}
export declare class FunctionGroupings extends React.Component<IFunctionGroupingsProps> {
    constructor(props: IFunctionGroupingsProps);
    render(): JSX.Element;
}
